amqp==5.2.0
arabic-reshaper==3.0.0
asgiref==3.8.1
asn1crypto==1.5.1
billiard==4.2.0
celery==5.4.0
certifi==2024.8.30
cffi==1.17.1
chardet==5.2.0
charset-normalizer==3.4.0
click==8.1.7
click-didyoumean==0.3.1
click-plugins==1.1.1
click-repl==0.3.0
colorama==0.4.6
cron-descriptor==1.4.3
cryptography==43.0.3
cssselect2==0.7.0
Django==5.1.3
django-celery-beat==2.7.0
django-cors-headers==4.4.0
django-mailbox==4.10.1
django-redis==5.4.0
django-timezone-field==6.1.0
djangorestframework==3.15.2
djangorestframework_simplejwt==5.4.0
docuseal==1.0.3
drf-yasg==1.21.8
Faker==36.1.1
html5lib==1.1
idna==3.10
inflection==0.5.1
kombu==5.3.7
lxml==5.3.0
oscrypto==1.3.0
packaging==24.2
pillow==11.0.0
prompt_toolkit==3.0.47
psutil==7.0.0
psycopg2-binary==2.9.9
pycparser==2.22
pyHanko==0.25.1
pyhanko-certvalidator==0.26.3
PyJWT==2.9.0
pypdf==5.1.0
PyPDF2==3.0.1
python-bidi==0.6.3
python-crontab==3.2.0
python-dateutil==2.9.0.post0
pytz==2024.2
PyYAML==6.0.2
qrcode==8.0
redis==5.0.7
reportlab==4.2.5
requests==2.32.3
six==1.16.0
sqlparse==0.5.0
svglib==1.5.1
tinycss2==1.4.0
typing_extensions==4.12.2
tzdata==2024.1
tzlocal==5.2
uritemplate==4.1.1
uritools==4.0.3
urllib3==2.2.3
vine==5.1.0
wcwidth==0.2.13
webencodings==0.5.1
xhtml2pdf==0.2.16
